body{
  background: #000000;
}/* Global Button Override */

.btn {
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}
.btn:hover,
.btn:active,
.btn:focus{
  outline: none;
  color: #FFFFFF;
}

/* ngDialog Default */
.ngdialog-overlay { background: rgba(0, 0, 0, 0.7); }
.ngdialog.ngdialog-theme-default .ngdialog-content { border-radius: 0; }
.ngdialog-custom.ngdialog.ngdialog-theme-default { padding: 0; }

.ngdialog-wallet.ngdialog.ngdialog-theme-default .ngdialog-content{
  animation: slideInRight .3s;
}

.ngdialog-wallet.ngdialog.ngdialog-theme-default.ngdialog-closing .ngdialog-content{
  animation: slideOutRight .3s;
}

.ngdialog-signup.ngdialog{ overflow-x: hidden; }

.ngdialog-custom.ngdialog.ngdialog-theme-default .ngdialog-content {
  background: #ffffff;
  border-radius: 0;
  font-size: 14px;
  height: 100%;
  line-height: 1.5;
  padding: 0;
  width: 100%;
}

.ngdialog.ngdialog-theme-default.ngdialog-attendance .ngdialog-content {
  background: #371011;
  border-radius: 5px;
  color: #999999;
  font-family: 'Helvetica',sans-serif;
  font-size: 1.1em;
  line-height: 1.5em;
  margin: 0 auto;
  max-width: 100%;
  /*padding: 1em;*/
  position: relative;
  width: 700px;
}

.ngdialog-custom.attendance.ngdialog.ngdialog-theme-default .ngdialog-content {
  background-color: #371011;
}


.ngdialog.ngdialog-theme-default.ngdialog-guidelines .ngdialog-close:before {
  top: 15px;
  font-size: 35px;
}

#popup-notice .popup-content{
  height: 340px;
  overflow: scroll;
}

.ngdialog__heading {
  /*background-color: #000000;*/
  background: #534220; /* Old browsers */
  background: -moz-linear-gradient(top, #534220 0%, #302712 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #534220 0%,#302712 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #534220 0%,#302712 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#534220', endColorstr='#302712',GradientType=0 ); /* IE6-9 */}

.ngdialog__title {
  color: #ffffff;
  margin: 0;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
}

.ngdialog__content {
  background-color: #ffffff;
  padding: 10px;
}

.ngdialog__content.attendance{
  background-color: #371011;
  padding: 0 !important;
}

.ngdialog__footer{ color: #666666; }

/* wallet */
.balance {
  background-color: #ffffff;
}

.balance__list {
  margin: 0;
}

.balance__content {
  border-top: 1px solid #352b1b;
  border-bottom: 1px solid #000000;
  padding: 10px 10px;
  text-align: right;
}

.balance__content span {
  text-transform: uppercase;
}

.balance__content--total-balance {
  background-color: #9b001b;
  border-bottom: 0;
  color: #f5f5f5;
  padding: 10px;
}

.ngdialog__content .btn-group.btn-group-justified {
  margin: 2px 0;
}

.process-forms fieldset {
  padding-bottom: 10px;
  position: relative;
}

.process-forms fieldset select + input {
  margin-top: 5px;
}

.process-forms .btn-clear {
  position: absolute;
  top: 26px;
  right: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.lists__content {
  background-color: #f5f5f5;
  padding: 10px;
  border-radius: 10px;
  margin-bottom: 10px;
}

.lists__content ul {
  margin: 0;
}

/* history lists */
.history-table-lists > tbody > tr > th,
.history-table-lists > tbody > tr > td {
  padding: 5px;
  text-align: center;
}

.history-table-lists > tbody > tr > th {
  background-color: #000000;
  color: #ffffff;
}

.history-table-lists > tbody > tr > td {
  background-color: #f5f5f5;
  vertical-align: middle;
}

.history-table-lists > tbody > tr > td a {
  color: inherit;
}

.history-table-lists > tbody > tr > td a span + span {
  color: #9b001b;
  font-weight: bold;
}

.history-table-lists td .form-control {
  display: inline-block;
  width: 77%;
}

/* SweetAlert */
.swal-overlay{ z-index: 20000; }
.swal-modal{ z-index: 20001; }
.swal-footer { text-align: center; }
.swal-text { text-align: center; }

/* pagination */
.pagination-items {display: block;}
ul.pagination {background: none; border: none; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; height: auto; margin: 10px 0; padding: 0; text-align: center;}
ul.pagination li {border: none; display: inline; float: none; height: 29px; line-height: 28px; padding: 0;}
ul.pagination li:first-child, ul.pagination li:last-child {border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;}
ul.pagination li:hover {background: none;}
ul.pagination li > a {background-color: #fff; border: 1px solid #ddd; color: #333333; line-height: 29px; margin-left: -1px; padding: 6px 12px; }
ul.pagination li > a:hover {background: #eeeeee;}
ul.pagination > .active > a, ul.pagination > .active > a:hover {background-color: #333333; color: #fff;}
ul.pagination li.disabled > a {background-color: #fff; border-color: #ddd; color: #c9c9c9; cursor: default;}
ul.pagination li:nth-child(1) > a {margin-right: -2px;}
ul.pagination li:nth-child(2) > a {margin-right: -3px;}
ul.pagination li:nth-last-child(2) > a {margin-left: -4px;}
ul.pagination li:last-child > a {margin-left: -5px;}


.slick-loading .slick-list {
  background: #fff url('/common/fonts/ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;

  src: url('/common/fonts/slick.eot');
  src: url('/common/fonts/slick.eot?#iefix') format('embedded-opentype'), url('/common/fonts/slick.woff') format('woff'), url('/common/fonts/slick.ttf') format('truetype'), url('/common/fonts/slick.svg#slick') format('svg');
}

.slot-item {
  border: 1px solid #000000;
  border-radius: 5px;
  box-shadow: inset 0 0 1px 2px rgba(255,255,255,0.1);
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 118px;
}

.slot-title {
  background-color: rgba(0,0,0,0.6);
  bottom: 0;
  color: #ffffff;
  overflow: hidden;
  position: absolute;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  margin-bottom: 0;
  font-size: 3.2vw;
}

/*CSS STARTS HERE*/
.btn-red-plain,
.btn-red{
  background: #650000;
  background: -moz-linear-gradient(top, #650000 0%, #820000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #650000), color-stop(100%, #820000));
  background: -webkit-linear-gradient(top, #650000 0%, #820000 100%);
  background: -o-linear-gradient(top, #650000 0%, #820000 100%);
  background: -ms-linear-gradient(top, #650000 0%, #820000 100%);
  background: linear-gradient(to bottom, #650000 0%, #820000 100%);
  border: 2px solid #000000;
  border-radius: 7px;
  color: #ffffff;
}
.btn-red-plain:active, .btn-red-plain:focus,
.btn-red:active, .btn-red:focus {
  background: #820000;
  background: -moz-linear-gradient(top, #820000 0%, #650000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #820000), color-stop(100%, #650000));
  background: -webkit-linear-gradient(top, #820000 0%, #650000 100%);
  background: -o-linear-gradient(top, #820000 0%, #650000 100%);
  background: -ms-linear-gradient(top, #820000 0%, #650000 100%);
  background: linear-gradient(to bottom, #820000 0%, #650000 100%);
  border: 2px solid #000000;
  color: #ffffff;
}
.btn-red-plain{border: 1px solid #650000;}
.btn-red-plain:active, .btn-red-plain:focus{border: 1px solid #650000;}
.btn-grey{
  background: #1f1f1f;
  background: -moz-linear-gradient(top, #1f1f1f 0%, #292929 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1f1f1f), color-stop(100%, #292929));
  background: -webkit-linear-gradient(top, #1f1f1f 0%, #292929 100%);
  background: -o-linear-gradient(top, #1f1f1f 0%, #292929 100%);
  background: -ms-linear-gradient(top, #1f1f1f 0%, #292929 100%);
  background: linear-gradient(to bottom, #1f1f1f 0%, #292929 100%);
  border: 2px solid #000000;
  border-radius: 7px;
  color: #ffffff;
}

.btn-grey:active, .btn-grey:focus {
  background: #292929;
  background: -moz-linear-gradient(top, #292929 0%, #1f1f1f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #292929), color-stop(100%, #1f1f1f));
  background: -webkit-linear-gradient(top, #292929 0%, #1f1f1f 100%);
  background: -o-linear-gradient(top, #292929 0%, #1f1f1f 100%);
  background: -ms-linear-gradient(top, #292929 0%, #1f1f1f 100%);
  background: linear-gradient(to bottom, #292929 0%, #1f1f1f 100%);
  border: 2px solid #000000;
  color: #ffffff;
}
.btn-yellow{
  background: #a47c00;
  background: -moz-linear-gradient(top, #a47c00 0%, #b28700 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a47c00), color-stop(100%, #b28700));
  background: -webkit-linear-gradient(top, #a47c00 0%, #b28700 100%);
  background: -o-linear-gradient(top, #a47c00 0%, #b28700 100%);
  background: -ms-linear-gradient(top, #a47c00 0%, #b28700 100%);
  background: linear-gradient(to bottom, #a47c00 0%, #b28700 100%);
  border-radius: 7px;
  color: #ffffff;
}

[class^="col-xs"]{padding: 0;}
.col-xs-12{padding: 0}

.header {
  background: url('../images/mobile-header.jpg') #150e0d no-repeat;
  background-size: 100%;
  border-top: 3px solid #000000;
  height: 67px;
  width: 100%;
  position: fixed;
  z-index: 9999;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 10px;
}

.header .logo img{
  width: 115px;
}

.header .right-container {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 10px;
}

.header .navigation {margin: 0;}

.header .navigation li {
  color: #7a746d;
  font-weight: 700;
  font-size: 15px;
  border-left: 1px solid #000000;
  line-height: 3;
  padding-left: 10px;
}

.ngdialog-wallet .logout-nav li:active,
.ngdialog-wallet .logout-nav li:focus,
.header .navigation li:active,
.header .navigation li:focus{
  outline: 1px solid #e99d3d;
}

.header .navigation.logged-in {
  margin: 0;
}

.header .navigation.logged-in li{
  line-height: 1.1em;
  text-align: right;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 10px;
}

.header .navigation.logged-in .title{
  font-size: 12px;
  font-weight: 500;
}

.header .navigation.logged-in .top-balance{
  font-size: 16px;
  color: #ffffff;
  font-weight: 700;
}

.header .icon-user{
  background: url("../images/user-icon.png") center no-repeat;
  width: 22px;
  height: 26px;
  position: absolute;
  right: 11px;
  top: 18px;
}

.main-page .desktop{
  text-align: center;
  margin: 10px auto;
}

.main-page .footer__content{
  color: rgb(102, 102, 102);
  margin-top: 8px;
  font-size: 1.2rem;
}

.main-page .footer__content i {
  color: #cca13e;
  font-style: normal;
}
.banner-slider .slick-dots li button:before {
  font-size: 12px;
  color: #4d4d4d;
  opacity: 1;
}
.banner-slider .slick-dots li.slick-active button:before {
  color: #c59431;
}
.banner-slider .slick-dots li{width: 6px;}

.banner-slider .slick-dots {
  bottom: -16px;
}

.casino{
  padding: 12px;
}
.slots-top,
.casino-top,
.slots-bottom,
.casino-bottom{
  width: 100%;
}
.slots-top,
.casino-top{
  height: 67px;
}

.slots{
  float: left;
  width: 100%;
}


.slots .slots-nav{
  text-align: center;
  color: #808080;
  background: #000000;
  border: 1px solid #28200f;
  padding: 10px 0;
  font-weight: 700;
  font-size: 12px;
  max-height: 39px;
  text-overflow: ellipsis;
}
.slots .slots-nav.active{
  color: #ffffff;
  background: #820000;
}

.main-footer {
  height: 90px;
}

.footer__content {
  text-align: center;
  padding: 10px 0;
  width: 100%;
  color: #FFFFFF;
  bottom: 0;
}

.progressive-content.bg-0 { background: url("../images/slots/mobile-slot-header-1065.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-1 { background: url("../images/slots/mobile-slot-header-1156.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-2 { background: url("../images/slots/mobile-slot-header-1150.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-3 { background: url("../images/slots/mobile-slot-header-1104.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-4 { background: url("../images/slots/mobile-slot-header-1105.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-5 { background: url("../images/slots/mobile-slot-header-1124.jpg") #322712 right no-repeat; background-size: auto 85px; }

.progressive-content.bg-6 { background: url("../images/slots/mobile-slot-header-1111.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-7 { background: url("../images/slots/mobile-slot-header-1176.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-8 { background: url("../images/slots/mobile-slot-header-1066.jpg") #322712 right no-repeat; background-size: auto 85px; }

.progressive-content.bg-9 { background: url("../images/slots/mobile-slot-header-1034.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-10 { background: url("../images/slots/mobile-slot-header-1008.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-11 { background: url("../images/slots/mobile-slot-header-1052.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-12 { background: url("../images/slots/mobile-slot-header-1047.jpg") #322712 right no-repeat; background-size: auto 85px; }

.progressive-content.bg-13 { background: url("../images/slots/mobile-slot-header-1012.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-14 { background: url("../images/slots/mobile-slot-header-1027.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-15 { background: url("../images/slots/mobile-slot-header-1112.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-16 { background: url("../images/slots/mobile-slot-header-1080.jpg") #322712 right no-repeat; background-size: auto 85px; }

.progressive-content.bg-17 { background: url("../images/slots/mobile-slot-header-1099.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-18 { background: url("../images/slots/mobile-slot-header-1098.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-19 { background: url("../images/slots/mobile-slot-header-1079.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-20 { background: url("../images/slots/mobile-slot-header-1184.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-21 { background: url("../images/slots/mobile-slot-header-1138.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-22 { background: url("../images/slots/mobile-slot-header-1125.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-23 { background: url("../images/slots/mobile-slot-header-1149.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-24 { background: url("../images/slots/mobile-slot-header-1140.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-25 { background: url("../images/slots/mobile-slot-header-1210.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-26 { background: url("../images/slots/mobile-slot-header-1134.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-27 { background: url("../images/slots/mobile-slot-header-1146.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-28 { background: url("../images/slots/mobile-slot-header-1160.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-29 { background: url("../images/slots/mobile-slot-header-1152.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-30 { background: url("../images/slots/mobile-slot-header-1010.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-31 { background: url("../images/slots/mobile-slot-header-1011.jpg") #322712 right no-repeat; background-size: auto 85px; }
.progressive-content.bg-32 { background: url("../images/slots/mobile-slot-header-1107.jpg") #322712 right no-repeat; background-size: auto 85px; }
/*.progressive-content.bg-33 { background: url("../images/slots/mobile-slot-header-1169.jpg") #322712 right no-repeat; background-size: auto 85px; }*/
/*.progressive-content.bg-7 { background:#322712 }*/

.slot-jackpot .jackpot-line{
  margin-top: 8px;
}

.slot-jackpot .jackpot-odometer{
  height: 46px;
  width: 285px;
  top: 1px;
  overflow: hidden;
  position: relative;
  float: left;
}
.slot-jackpot .dollar-sign{
  position: relative;
  top: 5px;
  left: 10px;
  float: left;
}
.slots .slots-games{
  padding: 0 5px;
  background: -ms-linear-gradient(top, #1d170b 0%, #000000 100%);
  background: linear-gradient(to bottom, #1d170b 0%, #000000 100%);
}

.footer-navigation{
  border-top: 3px solid #000000;
  width: 100%;
  height: 57px;
  bottom: 0;
  color: #5a5752;
  text-align: center;
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
}
.footer-navigation .nav-home,
.footer-navigation .nav-casino,
.footer-navigation .nav-slots{
  display: inline-block;
  width: 33.33%;
  height: 57px;
  padding-top: 12px;
  line-height: 1;
}
.footer-navigation .nav{background: url("../images/footer/main-button-1.jpg") #322712 no-repeat;  background-size: 100% 100px;}

.footer-navigation .active{background: url("../images/footer/main-button-2-active.jpg") #322712 no-repeat;  background-size: 100% 100px;}

.footer-navigation .active{
  color: #ffffff;
}

.footer-navigation .title{
  font-size: 15px;
  font-weight: 700;
}
.footer-navigation .desc{
  font-size: 12px;
}

.ngdialog.ngdialog-theme-default.popupNew .ngdialog-close:before{
  font-size: 30px;
  font-weight: 800;
  background-color: transparent;
  position: absolute;
  top: 5px;
  right: 5px;
  border-radius: 0;
  line-height: 1;
  transition: color 200ms ease-in-out;
  color: #7c7c7c;
}

.ngdialog.ngdialog-theme-default.ngdialog-movie,
.ngdialog.ngdialog-theme-default.ngdialog-pragmatic{
  padding: 0;
}

.ngdialog.ngdialog-theme-default.ngdialog-movie .ngdialog-content{
  text-align: center;
  height: 100%;
  min-width: 100%;
  background: rgba(0,0,0,0.7);
  padding: 0;
}

.ngdialog.ngdialog-theme-default.ngdialog-pragmatic .ngdialog-content{
  padding: 0;
}

.ngdialog.ngdialog-theme-default.ngdialog-signup,
.ngdialog.ngdialog-theme-default.ngdialog-login{
  padding-top: 17px;
}
.ngdialog.ngdialog-theme-default.ngdialog-signup .ngdialog-content,
.ngdialog.ngdialog-theme-default.ngdialog-login .ngdialog-content{
  width: 394px;
}
.ngdialog-login .ngdialog-login_heading{
  line-height: 1;
}
.ngdialog-signup_heading,
.ngdialog-login_heading{
  padding-top: 15px;
}

.ngdialog-signup_heading .title,
.ngdialog-login_heading .title{
  font-size: 30px;
}
.ngdialog-signup_heading .desc,
.ngdialog-login_heading .desc{
  color: #615e5e;
}
.ngdialog-login .popup-form{
  margin-top: 20px;
}
.ngdialog.ngdialog-theme-default.ngdialog-login .ngdialog-overlay{
  background: url("../images/bg-login.jpg") center no-repeat;
  background-size: cover;
}
.ngdialog-signup .form-control {
  border-radius: 0;
  padding: 21px 12px;
  font-size: 17px;
}
.ngdialog-login .form-control{
  padding: 23px 12px;
}
.ngdialog-login .info{
  line-height: 3;
}
.ngdialog-login__footer{
  margin-top: 10px;
}
.ngdialog-signup .btn-red,
.ngdialog-login__footer .btn-red,
.ngdialog-login__footer .btn-grey{
  border: transparent;
}

.ngdialog.ngdialog-theme-default.ngdialog-signup .ngdialog-overlay{
  background: url("../images/bg-signup.jpg") center no-repeat;
  background-size: cover;
}
.ngdialog-signup .ngdialog__content{
  background: transparent;
  color: #000000;
}

.ngdialog-signup .group{position: relative;}
.ngdialog-signup .float-button{
  position: absolute;
  bottom: 8px;
  right: 9px;
}
.has-error .form-control{
  background: url("../images/icon-error.png")  right 10px center no-repeat;
  border-color: #9b001b;
}
.has-success .form-control{
  background: url("../images/icon-valid.png")  right 10px center no-repeat;
  border-color: #3c763d;
}
.has-not-used .form-control,
.has-not-used .form-control:hover,
.has-not-used .form-control:focus{
  background: none ;
  border-color: #CCCCCC;
  box-shadow: none;
}


.ngdialog.ngdialog-theme-default.ngdialog-custom.ngdialog-wallet .ngdialog-content{
  position: absolute;
  width: auto;
  left: 64px;
  right: 0;
  background: #271e0f;
}
.ngdialog-wallet .ngdialog__heading {
  background: url("../images/bg-wallet.jpg") center no-repeat;
  background-size: 100% 100%;
  position: relative;
  float: left;
  width: 100%;
}
.ngdialog-wallet .ngdialog__heading .ngdialog__title{
  font-size: 15px;
  line-height: 3;
}
.ngdialog-wallet .logout-nav{margin: 10px 10px;}
.ngdialog-wallet .logout-nav li{
  color: #7a746d;
  font-weight: 900;
  font-size: 15px;
  border-left: 1px solid #000000;
  line-height: 3;
  padding-left: 10px;
}
.ngdialog.ngdialog-theme-default.ngdialog-wallet .ngdialog-close{
  display: none;
}
.ngdialog-wallet .my-wallet{
  float: left;
  position: relative;
  width: 100%;
  background: #130f07;
  border: 1px solid #000000;
  font-size: 18px;
  padding: 16px 11px;
  color: #8b8884;

}
.text-white,
.ngdialog-wallet .my-wallet .title{
  color: #ffffff;
}

.balance__list li{
  background: url("../images/bg-wallet.jpg") center no-repeat;
  background-size: 100% 100%;
}
.balance__list .gspName{
  color: #999999;
  display: block;
}
.balance__content--total-balance{
  background: url("../images/bg-wallet.jpg") center no-repeat;
  background-size: 100% 100%;
  color: #d49d33;
}
.navigation-buttons ul{
  color: #ffffff;
  background: #1e170c;
}
.navigation-buttons li{
  border-top: 1px solid #352b1b;
  border-bottom: 1px solid #000000;
  padding: 10px 10px;
  background: #100c05;
}
.get-balance:active, .get-balance:focus,
.navigation-buttons li:active, .navigation-buttons li:focus{
  outline: 1px solid #e99d3d;

}

.navigation-buttons .badge,.ngdialog-coupon .badge{
  background: #840000;
}
.ngdialog-wallet .close-overlay{
  background: #900000;
  position: absolute;
  top: 0;
  left: -64px;
  width: 64px;
  height: 66px;
  color: #ffffff;
  font-size: 22px;
  padding-top: 18px;
  border: 1px solid #900000;
  text-align: center;
}
.ngdialog-wallet .close-overlay:active,
.ngdialog-wallet .close-overlay:focus{
  border: 1px solid #e99d3d;
}
.ngdialog.ngdialog-theme-default.ngdialog-notice .ngdialog-content{
  background: url("../images/bg-notice.jpg") center no-repeat;
  background-size: cover;
}
.popup-notice__header{
  padding: 12px 10px;
  color: #ffffff;
  border-bottom: 1px solid #3a3a3a;

}
.ngdialog-notice .btn-red{
  border: none;
}
.ngdialog-notice__content{
  padding: 10px 20px;
}

.ngdialog-notice__content .title{color: #c3a660;}
.ngdialog-notice__content .popup-content p span{color: #ffffff !important;}
.popup-notice__footer{
  position: absolute;
  bottom: 0;
  width: 100%;
  float: left;
  border-top: 1px solid #3a3a3a;
  padding: 10px;
}

.signup-error{
  color: #9b001b;
  font-weight: bold;
  letter-spacing: -0.06em;
}

.has-success .signup-error{ display: none; }
.has-error .signup-inquiry { display: none; }


.ngdialog-cash-history .panel-primary > .panel-heading {
  background-color: #3b311e;
  border-color: #3b311e;
  color: #999999;
  font-size: 14px;
}

.ngdialog-cash-history .panel-primary {
  border-color: #3b311e;
}

/*announement marquee*/
.marquee-parent {
  position: relative;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  margin: 0 auto;
}
.marquee-child {
  display: table;
  width: 100%;
  animation: marquee 25s linear infinite; /* change value of seconds to your desired speed */
}
.marquee-child span {
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}
.marquee-child:hover {
  animation-play-state: paused;
  cursor: pointer;
}

.main-page .announcement {
  background: #141007;
  padding: 8px 0;
  width: 100%;
}
.main-page .marquee {
  display: flex;
  color: #ffffff;
  align-items: center;
}
.main-page .icon-container {
  position: relative;
  z-index: 1;
  background-color: #141007;
  padding: 5px 20px;
}

.main-page .icon-container img {
  height: 32px;
}

/*notice event button*/
.ngdialog--promotion .ngdialog-content{
  background: #ffffff;
}

.customercenter-container {
  padding: 10px 0;
}

.customercenter-container .list-inline{
  text-align: center;
  margin: 0 auto;
}

.customercenter-container ul li{
  position: relative;
  text-align: center;
  width: 18%;
  height: 45px;
  color: #ffffff;
  padding-right: 6px;
  padding-left: 0;
}

.customercenter-container ul li p {
  margin-top: 6px;
  font-size: .8rem;
}

.customercenter-container li img{
  width: 30px;
}
.customercenter-container ul li:after{
  content: "";
  position: absolute;
  height: 30px;
  width: 2px;
  background-color: #272727;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.customercenter-container ul li:last-child:after{
  display: none;
}

.filter-color-yellow svg path{
  fill:#deb97d;
}
.customercenter-container li .notice{
  background: url("/mobile/common/images/customer-center/notice-icon.svg");
}

/*notice event*/
.customer-nav [class*='col-'] {
  padding: 0;
}

.comment-box {
  border: 1px solid #3a2f16;
  margin-bottom: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.comment-box-read {
  border: 1px solid #c0c0c0;
  margin-bottom: 10px;
}

.comment-box-read {
  margin-left: 30px;
}

.comment-box__header,
.comment-box-read__header {
  background-color: #3a2f16;
  color: #ffffff;
  padding: 5px;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  overflow: hidden;
}

.comment-box__title,
.comment-box__date {
  color: #999999;
  margin: 0;
}

.comment-box__content,
.comment-box-read__content {
  background-color: #fcfcfc;
  padding: 10px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  overflow: hidden;
}

.comment-box__content img{
  width: 100%;
}

.customer {
  padding: 10px;
  /*height: 100vh;*/
}

.customer .button-group .button {
  background-color: #333333;
}

.customer-nav {
  /*margin-top: 40px;*/
  padding: 0;
}

.customer-nav.contact .customer{
  padding: 10px;
}

.customer-nav .list-inline{
  margin: 0;
}

.customer-nav__list .customer-nav__items .customer-nav__link {
  line-height: 1.5;
  padding: 10px 5px;
  color: #ffffff;
  border: 1px solid #c29652;
}

.customer__content {
  border-bottom: 1px solid #393939;
  font-size: 14px;
  outline: 0;
  height: 35px;
}

.customer__content.active {
  background-color: #333333;
}

.customer__content__title, .customer__content__date {
  color: #999999;
  display: inline-block;
  font-size: 12px;
  margin-right: 20px;
  position: relative;
  top: 5px;
}

.customer__content__title {
  color: #000000;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 67%;
  margin-left: 20px;
  margin-right: 0;
}


.customer-nav__items {
  /*border-bottom: 1px solid #d5d5d5;*/
  float: left;
}

.customer-nav__items.pull-right {
  margin-left: 0;
}

.customer-nav__link {
  /*border-right: 1px solid #d5d5d5;*/
  color: #333333;
  text-align: center;
  white-space: nowrap;
}

.navFaq {
  border: none;
}

.customer-nav__link {
  margin-bottom: 0;
  border-radius: 0;
}

.customer-nav__link.active{
  background: #8a2015;
  background: -moz-linear-gradient(top, #8a2015 0%, #b73528 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8a2015), color-stop(100%, #b73528));
  background: -webkit-linear-gradient(top, #8a2015 0%, #b73528 100%);
  background: -o-linear-gradient(top, #8a2015 0%, #b73528 100%);
  background: -ms-linear-gradient(top, #8a2015 0%, #b73528 100%);
  background: linear-gradient(to bottom, #4b362f 0%, #c59953 100%);
  color: #ffffff;
  border-radius: 0;
}

.customer__title {
  font-weight: 700;
  color: #ffffff;
}
.customer .contact li{
  height: 70px;
}

.customer .contact .col-xs-2{
  text-align: center;
  line-height: 45px;
}
.cust-icon{
  width: 40px;
}
.cust-icon img {
  width: 100%;
}
.customer-info{
  display: grid;
  color: #000000;
  padding-left: 10px;
}
.customer-info .gold-text{
  letter-spacing: -1.44px;
  color: #d4b05b;
  font-size: 24px;
}


/*game rule*/
.rule{
  padding: 0px;
}

.ngdialog.ngdialog-theme-default.ngdialog-custom.ngdialog-rule .ngdialog-content{
  background: #0d0a05;
}
.ngdialog-main-nav li:first-child {
  border-left: 0;
}
.ngdialog-main-nav {
  background: #534220;
  background: -moz-linear-gradient(top, #534220 0%, #302712 100%);
  background: -webkit-linear-gradient(top, #534220 0%,#302712 100%);
  background: linear-gradient(to bottom, #534220 0%,#302712 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#534220', endColorstr='#302712',GradientType=0 );
}

.ngdialog-main-nav > li {
  float: left;
}

.ngdialog-main-nav li {
  border-right: 1px solid #000000;
  /*border-left: 1px solid #3b311e;*/
  color: #ffffff;
  cursor: pointer;
  font-weight: 700;
  padding: 13px 20px;
  text-transform: uppercase;
  vertical-align: middle;
  position: relative;
  font-size: 1rem;
}

.ngdialog-nav__items.active{
  background: #47190c;
}
.ngdialog__notice .announcement-container.bo {
  overflow-x: auto;
}
/*micropopup*/
.ngdialog-microgaming.ngdialog.ngdialog-theme-default .ngdialog-content{
  width: 100%;
  height: 100%;
  background: url("../images/micropopup/bg.png") #000000 top right / 100% no-repeat;
}

.ngdialog-microgaming.ngdialog.ngdialog-theme-default{ padding: 0; }

.casino .casino-buttons {
  position: relative;
  width: 100%;
}


.live-button{
  border: 1px solid #000000;
}
.arcade-button{
  border: 1px solid black;
  min-height: 123px;
}
/*Live*/
/*.live-games .live-button:nth-child(1),*/
.arcade-games .arcade-button{
  width: 100%;
}
.sport-games .sport-button img, .live-games .live-button img, .game .game-buttons img, .arcade-games .arcade-button img {
  width: 100%;
}
.sport-games .sport-button, .live-games .live-button {
  width: 50%;
  min-height: 135px;
  height: 135px;
  float: left;
  position: relative;
}
.sport-games ,.live-games , .arcade-games{
  min-height: 100%;
  height: 100%;
}
/*Live*/
/*MiniGAMe*/
/* ngdialog-playtechHTML5 */
.ngdialog-playtechHTML5.ngdialog.ngdialog-theme-default .ngdialog-content{
  width: 100%;
  height: 100%;
  background: url("../images/minigame/bg.png") #000000 top right / 100% no-repeat;
}
.ngdialog-playtechHTML5.ngdialog.ngdialog-theme-default{ padding: 0; }
.back-button{
  padding: 5px 10px;
}
.back-button span{
  color:#a47c00;
  font-weight: 700;
}
.disable-popup{
  cursor: not-allowed;
  pointer-events: none;
}
.swal-title{
  white-space: pre-wrap;
}

.change-password-error {
  color: #9b001b;
}

.has-error .form-control.member-phone {
  background: url(../images/icon-error.png) right 95px center no-repeat;
  border-color: #9b001b;
}

.has-success .form-control.member-phone {
  background: url(../images/icon-valid.png) right 95px center no-repeat;
  border-color: #3c763d;
}

.csrf-swal .swal-title,
.csrf-swal .swal-text{
  font-size: 20px;
  font-weight: 600;
  color: rgba(0,0,0,.65);
}

.ngdialog-signup .birthday-input {
  position: relative;
  width: 100%;
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 0 10px;
  background: #fff !important;
  border-color: #d6d6d6 !important;
}

.bdayDatePicker {
  left: 0 !important;
  top: 33px !important;
  position: absolute !important;
}

.ngdialog-deposit .deposit-menu.active {
  background-color: #000;
  border-color: #505050;
}

.ngdialog-deposit .deposit-menu {
  border: 1px solid transparent;
  padding: 6px 10px;
  color: #ffffff;
}

.ngdialog-deposit .type-deposit-container .radio {
  position: absolute;
  left: -9999px;
}

.ngdialog-deposit .type-deposit-container span {
  display: inline-block;
  color: #000000;
  line-height: 1;
}

.ngdialog-deposit .bank-info-container {
  background-color: #eeeeee;
}

.ngdialog-deposit .bank-holder {
  padding-right: 10px;
  border-right: 2px solid #505050;
  margin: 0 10px 0 0;
}

.guide {
  padding-left: 15px;
  margin-top: 5px;
}

.btn-guide {
  margin: 20px auto 0;
  position: relative;
  display: flex;
}

.bitdex-deposit-fieldset {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  margin: 0 auto;
}

.bitdex-amount-input {
  position: relative;
  margin-bottom: 10px;
  width: 100%;
}

.bitdex-amount-input input {
  height: 36px;
  line-height: 36px;
  padding: 0 40px 0 30px;
  text-align: right;
  width: 100%;
  border-radius: 0;
}

.currency-withdraw.bitdex-amount-input input {
  padding-right: 25px;
}

.bitdex-amount-input-currency {
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
}

.btn-bitdex-blue {
  background-color: #279CAE;
  color: #ffffff;
  line-height: 1;
  height: 36px;
  border-radius: 3px;
  transition: background-color 200ms ease-in-out, color 200ms ease-in-out;
  width: 100%;
}

.btn-bitdex-blue:hover {
  color: #ffffff;
  background-color: #279CAE80;
}

.btn-bitdex-blue.outline {
  background-color: transparent;
  border: solid 1px #279CAE;
  color: #279CAE;
}

.btn-bitdex-blue.outline:hover {
  color: #ffffff;
  background-color: #279CAE;
}

.spinner-box {
  width: 100%;
  height: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: transparent;
}

.three-quarter-spinner {
  width: 30px;
  height: 30px;
  border: 3px solid #9b001b;
  border-top: 3px solid transparent;
  border-radius: 50%;
  animation: spin .5s linear 0s infinite;
}

@keyframes spin {
  from {
    transform: rotate(0);
  }
  to{
    transform: rotate(359deg);
  }
}
.ngdialog-direct-message .list-unstyled li a{
  color:#000000;
}
.ngdialog__title i{
  height: 24px;
  margin-left: 5px;
  line-height: 22px;
  width: 48px;
  text-align: center;
  color: white;
  border-radius: 3px;
  background-color: #b13d3b;
}
.ngdialog__heading .badge{
  background-color: #9b001b;
  color: #ffffff;
  margin-left: 5px;
}
.ngdialog-direct-message .comment-box__content{
  border: 1px solid #000000;
}
.read-dm{
  margin-bottom: 20px;
}
.read-dm .comment-box__header{
  padding: 10px 15px;
}
.read-dm .comment-box__title,
.read-dm .comment-box__date{
  color: #999999;
}
.dm-badge{
  min-height: 30px;
  background: #9b001b;
  padding: 3px;
  font-size: 13px;
}

div#ngdialog2 {
  z-index: 10005;
}

.no-outline {
  outline: none !important;
}

.mp-close-btn:focus, .mp-close-btn:hover {
  color: #7c7c7c;
  outline: none;
}

.mp-close-btn {
  outline: none !important;
}

span.radio_label {
  font-weight: 600;
}

span.side-note-white {
  font-weight: 700;
}

span.side-note-white.bonus-note{
  white-space: nowrap;
  font-weight: 700;
  font-size: 9px;
}

li.slot-box-1112.Mobile-5325 {
  display: none;
}

/*------------*/

.language-container .lang-container {
  margin: 0;
}

div#language-flag {
  width: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-weight: 700;
  font-size: 12px;
  color: #FFFFFF;
  position: relative;
}

.language-container .language-list {
  top: 35px;
  font-size: 12px;
}

.right-container .language-list li {
  width: 110px;
}

.language-container .js-language {
  position: relative;
}

.total-balance-container {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.ngdialog__content .btn-group.btn-group-justified button {
  padding: 5px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.walletButton-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 3px;
  margin: 2px 0;
}

.walletButton-container button {
  width: calc(100% / 3 - 2px);
}

.walletButton-container button:nth-child(n+4) {
  width: calc(100% / 2 - 2px);
}

/*-----*/

.banner-buttons {
  position: fixed;
  bottom: 0;
  text-align: center;
  margin-bottom: 10px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 5px;
}

.banner-buttons .btn{
  padding: 12px;
  bottom: 0;
  width: 100%;
}

.main-page.banner {
  position: relative;
}

.banner-slider {
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translatey(10px);
}

.banner-slider img {
  padding: 0 12%;
}

.slick-dotted.slick-slider {
  margin-bottom: 15px;
}

.banner-slider a {
  outline: 0;
  outline-offset: 0;
}

.gamebuttons-play {
  width: 100%;
  height: 30%;
  position: absolute;
  bottom: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 10px 0 14%;
}

.gamebuttons-play span {
  font-weight: 700;
  font-size: 3.4vw;
  color: #FFFFFF;
  text-transform: uppercase;
}

.back-button-container .back-button {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
  text-decoration: none;
  outline: 0;
  outline-offset: 0;
}

.back-button i {
  color: #ffffff;
  background: #a47c00;
  padding: 8px 0 0 9px;
  border-radius: 50%;
  width: 30px;
  height: 30px;
}

.live-games-contents,
.arcade-games-contents,
.slot-button-container,
.sport-games-contents {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

.live-games-contents .live-button,
.sport-games-contents .sport-button {
  width: calc(100% / 2);
  position: relative;
}

.live-games-contents .live-button span,
.arcade-games-contents .arcade-button span,
.sport-games-contents .sport-button span {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 30%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 10px 10%;
  font-weight: 700;
  font-size: 3.25vw;
  color: #FFFFFF;
}

.arcade-games-contents .arcade-button {
  position: relative;
}

.arcade-games-contents .arcade-button span {
  padding: 10px 8%;
}

.slot-games-contents {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.slot-button-container .slot-button {
  width: calc(100% / 3);
  display: flex;
  justify-content: center;
  align-items: center;
  color: #808080;
  background: #000000;
  border: 1px solid #28200f;
  padding: 10px 0;
  font-weight: 700;
  font-size: 12px;
  max-height: 39px;
  text-overflow: ellipsis;
}

.slot-button-container .slot-button.active {
  color: #ffffff;
  background: #820000;
}

.progressive-container {
  min-height: 80px;
  position: relative;
}

.progressive-content{
  width: 100%;
  border-top: 1px solid #000000;
  position: relative;
}

.jackpot-odometer {
  height: 46px;
  width: 285px;
  overflow: hidden;
  position: relative;
  bottom: 0;
}

.odometer-container {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  padding: 0 10px;
}

.jackpot {
  width: 100%;
  position: absolute;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 2.35% 0 0;
}

.slots-games {
  background: linear-gradient(to bottom, #1d170b 0%, #000000 100%);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px;
  padding: 0 10px;
}

.slot-box {
  width: calc(100% / 4 - 6px);
  position: relative;
}

.slot-box img {
  border: 1px solid #000000;
  border-radius: 5px;
  box-shadow: inset 0 0 1px 2px rgba(255,255,255,0.1);
  height: 100%;
  margin: 0 auto;
}

.depo_fieldset {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  font-weight: 700;
}

.depo_fieldset span:nth-child(2) {
  font-size: 9px;
}

.bitcoin-timer {
  margin-top: 5px;
}
.image-size {
  width: 11%;
  cursor: pointer;
}
.bitcoin-timer {
  margin-top: 5px;
}
.timer {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  color: #ccc;
}
.timer i {
  font-size: 16px;
  margin-right: 5px;
}

.popup-pill {
  padding: 0;
  margin: 0 0 10px;
  list-style: none;
  display: flex;
  align-items: center;
}
.popup-pill.deposit {
  flex-wrap: wrap;
  gap: 3px;
}
.popup-pill.deposit .popup-pill__menu {
  width: calc(50% - 1.5px);
  border: solid 1px #262626;
  margin-right: 0;
}
.popup-pill__menu {
  width: calc(100% / 2);
  display: inline-block;
  vertical-align: middle;
  padding: 6px 7px;
  font-size: 12px;
  font-weight: 700;
  margin-right: 10px;
  cursor: pointer;
  color: white;
  background-color: #505050;
  text-align: center;
}

.popup-pill__menu.active, .popup-pill__menu:hover {
  background-color: #c1ad8b;
  color: white;
}

.btn-deposit {
  height: 34px;
  width: 100%;
  background: #820000;
  border: none;
  line-height: 1;
  border-radius: 0;
  margin: 5px 0;
  color: white;
}

.l-btn--primary:hover, .l-btn--primary:focus, .l-btn--primary.active {
  background: #c1ad8b;
  /*color: #111111 !important;*/
  color: white;
  transition: all .25s linear;
}


.calendar-container{
  width: 100%;
  position: relative;
  background-color: #371011;
  display: block;
  background: url(/common/images/calendar/bg-pattern.png) no-repeat;
  background-size: 100%;
  height: 100%;
}

.calendar-top{
  text-align: center;
  padding: 20px;
}

.calendar-divider {
  text-align: center;
  border-top: 2px solid #C97E0F;
  margin: 16px auto;
  width: 140px;
}

.calendar-top p{
  font-family: Noto Sans KR;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: center;
  color: #FFFFFF;
  margin-bottom: 0;
}

.calendar-top .text-gold{
  color: #DC9824;
}


.calendar--divider {
  text-align: center;
  border-top: 2px solid #C97E0F;
  margin-top: -4px;
  min-width: 110px;
  width: auto;
}

.calendar---divider {
  text-align: center;
  border-top: 2px solid #C97E0F;
  margin: 24px 20px;
  width: auto;
}

@media only screen and (min-width: 768px) {
  .calendar--divider {
    max-width: 100%;
    margin-left: 10px;
    margin-right: 10px;
    width: 100%;
  }
  .calendar---divider {
    max-width: 100%;
  }
}



.calendar-month{
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  gap: 20px;
  font-family: 'Noto Sans KR', sans-serif;
  margin: 0 10px;
}

.calendar-month p {
  font-family: 'Noto Sans KR', sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 35px;
  letter-spacing: 0em;
  text-align: center;
  color: #FFFFFF;
}

.calendar-date table{
  width: 100%;
}


.calendar-date table thead th{
  font-family: 'Noto Sans KR', sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 17px;
  letter-spacing: 0em;
  text-align: center;
  color: #FFFFFF;
  padding-bottom: 8px;
}


.calendar-date td {
  padding: 2px 2px;
}

.calendar-date td button {
  min-height: 42px;
  background: linear-gradient(180deg, #DA4034 0%, #761B17 100%);
  color: #FFFFFF;
  font-family: Bebas Neue;
  font-size: 14px;
  font-weight: 700;
  line-height: 28px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3px;
  width: 100%;
  max-width: 100%;
  border: 2px solid #C97E0F;
  outline: 1px solid #000000;
  box-shadow: 0 0 0 1px #000 inset;
  position: relative;
}

.calendar-date td.gray button, .calendar-date td.present-previous button {
  opacity: .5;
  border: 2px solid #C97E0F;
}


.calendar-date td.today button {
  background: linear-gradient(180deg, #69DA34 0%, #177621 100%) !important;
}


.calendar-date td button span {
  position: relative;
  bottom: 8px;
  right: 12px !important;
}


.calendar-date .present button span,.calendar-date .absent button span {
  position: relative;
  bottom: 8px;
  right: 12px !important;
}

.calendar-date .present-previous button span{
  position: relative;
  bottom: 5px;
  right: 12px !important;
}

.calendar-box{
  width: 334px;
  height: 72px;
  padding: 16px;
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #140102;
  margin: 8px 16px;
  width: auto;
  gap: 10px;
}

@media only screen and (max-width: 375px) {
  .calendar-box{
    max-width: 100%;
    height: 100%;
  }

}

.calendar-box .calendar-box-text p{
  font-family: 'Noto Sans KR', sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 17px;
  letter-spacing: 0em;
  text-align: left;
  color: #FFFFFF;
  margin-bottom: 4px;
}

.en_us .button-coupon p{
  max-width: 124px;
  padding: 0 8px;
  margin: 5px auto;
  width: auto;
  letter-spacing: -1px;
}

.zh_cn .button-coupon p{
  white-space: nowrap;
}
.daily-coupon-en_US{
  max-width: 124px;
  padding: 0 20px !important;
  margin: 5px auto;
  width: auto;
  letter-spacing: -1px;
}
.calendar-box p:nth-child(2){
  font-family: 'Noto Sans KR', sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 17px;
  letter-spacing: 0em;
  color: #DC9824;
  margin-bottom: 0;
}

.button-coupon{
  font-family: 'Noto Sans KR', sans-serif;
  max-width: 140px;
  min-height: 40px;
  border-radius: 4px;
  border: 2px;
  gap: 10px;
  background: linear-gradient(180deg, #DA4034 0%, #761B17 100%);
  color: #FFFFFF;
  border: 2px solid #C97E0F;
  outline: 1px solid #000000;
  box-shadow: 0 0 0 1px #000 inset;
  width: 100%;
  text-align: center;
}

.calendar-date td button img{
  position: absolute;
  right: 6px;
  bottom: 6px;
}

.button-coupon[disabled]{
  opacity: .5;
}

.calendar-date td.block button{
  border: 1px solid #333333;
  outline: 1px solid #000000;
  box-shadow: 0 0 0 1px #000 inset;
  background: linear-gradient(180deg, #7E7E7E 0%, #292929 100%);
}

.calendar-date td.block button span {
  position: relative;
  bottom: 8px;
  right: 14px !important;
}

.calendar-date{
  width: 100%;
  padding: 10px;
}
